/* No comment provided by engineer. */
"Connecting...\n\nPlease accept this connection on your mobile device." = "Verbinden...\n\nBitte akzeptieren Sie die Verbindung auf dem mobilen Gerät.";

/* Header of the devices source list */
"Devices" = "Geräte";

/* No comment provided by engineer. */
"Failed to import document." = "Das Dokument konnte nicht importiert werden.";

/* No comment provided by engineer. */
"Failed to transfer document." = "Das Dokument konnte nicht übertragen werden.";

/* AppStore Link */
"http://store.mindnode.com/mindnodetouch/" = "http://store.mindnode.com/mindnodetouch/";

/* No comment provided by engineer. */
"MindNode (touch) is available on the AppStore." = "MindNode (touch) ist im AppStore erhältlich.";

/* No comment provided by engineer. */
"Successfully transfered." = "Erfolgreich übertragen";

/* No comment provided by engineer. */
"The connection was not accepted by the device." = "Die Verbindung wurde vom Gerät nicht akzeptiert.";

/* No comment provided by engineer. */
"The document was successfully transferred to the device." = "Das Dokument wurde erfolgreich übertragen.";

/* No comment provided by engineer. */
"To share your documents, connect your Mac and your mobile device to the same WiFi network and access the sharing screen on your device." = "Um Dokumente austauschen zu können, verbinden Sie Ihren Mac und Ihr mobiles Gerät mit dem selben drahlosen Netzwerk und rufen Sie den Datenaustausch Bildschirm am mobilen Gerät auf.";

/* No comment provided by engineer. */
"Unable to connect to device." = "Die Verbindung zum Gerät konnte nicht aufgebaut werden.";